Follow

WRM: Known Issues 9.7.3

  • The 9.7.3 incremental script will update every VarCalcQueuesDeleteProcessed SQL agent job on the server and not just the WRM database currently being updated. However, the fix will work on all prior releases of the agent job and shouldn’t cause any issues.
  • Some users may receive an error when installing the prerequisites, which is usually caused by later versions of the programs already being installed on the server. It's safe to continue with the installation, however, it's recommended that you confirm the database has been updated to the correct version (select * from Kairos.DbInfo) following installation.
  • The mobile API is not supported in 9.7.3. You should not upgrade to 9.7.3 if you're using mobile.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk